ThermostatMode.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ThermostatMode.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueList.h"`
`#include "tinyxml.h"`

## Enumerations

enum | ThermostatModeCmd { ThermostatModeCmd_Set = 0x01, ThermostatModeCmd_Get = 0x02, ThermostatModeCmd_Report = 0x03, ThermostatModeCmd_SupportedGet = 0x04, ThermostatModeCmd_SupportedReport = 0x05 }

## Enumeration Type Documentation

## ThermostatModeCmd

enum ThermostatModeCmd

Enumerator
ThermostatModeCmd_Set |
ThermostatModeCmd_Get |
ThermostatModeCmd_Report |
ThermostatModeCmd_SupportedGet |
ThermostatModeCmd_SupportedReport |